/* Menu */
nav {
	border-top: 1px solid #285549;
	position: relative;
}
nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
nav > ul > li > ul {
	display: none;
	position: absolute;
	background: white;
	width: 280px;
}
nav > ul > li > ul > li > ul {
	display: none;
	position: absolute;
	top: 0;
	left: 286px;
	width: 280px;
	background: white;
}
nav > ul {
	display: inline-block;
	padding: 3px 0 3px 0;
}
nav > ul > li > a, nav > ul > li > ul > li > a, nav > ul > li > ul > li > ul > li > a {
	display: inline-block;
	border: 1px solid #285549;
	padding: 7px;
	margin: 2px 0 2px 0;
}
nav > ul > li > ul > li > a, nav > ul > li > ul > li > ul > li > a {
	box-sizing: border-box;
	width: 100%;
}
nav > ul > li {
	display: inline-block;
	position: relative;
	box-sizing: border-box;
}
nav > ul > li > a:hover, nav > ul > li > ul > li > a:hover, nav > ul > li > ul > li > ul > li > a:hover {
	background: #dad9dd;
}
nav > ul > li > ul.open > li {
	position: relative;
}
nav > ul > li > ul.open {
	display: block;
	z-index: 1;
}
nav > ul > li > ul.open > li > ul.open {
	display: block;
	z-index: 2;
}
nav a.active {
	background: #dad9dd;
}
.languages {
	display: inline-block;
	right: 0;
	position: absolute;
	margin-top: 2px;
}
.languages > a {
	display: block;
}
.languages > a > img {
	max-width: 18px;
}

/* Layout */
body {
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
}
header {
	text-transform: uppercase;
	color: #285549;
	word-spacing: 0.8em;
	font-size: 1.1em;
	line-height: 2em;
	display: flex;
}
header .logo {
	max-width: 100px;
	padding-right: 20px;
	width: 100px;
}
header .title {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
	text-align: justify;
}
header .title > span {
	padding-bottom: 30px;
}

div.footer {
	margin-top: 9em;
	border-top: 1px solid #285549;
	padding-top: 0.5em;
	font-size: small;
}
div.footer p {
	margin: 0;
	text-align: center;
}
p {
	text-align: justify;
}
p:after {
	content: "";
	display: table;
	clear: both;
}
img.right {
	float: right;
	margin-left: 20px;
	max-width: 50%;
}
a, a:hover, a:visited {
	text-decoration: none;
	color: #285549;
}
h1, h2, h3 {
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 0.1em;
	word-spacing: 0.2em;
	color: #285549;
}
.hide {
	display: none;
}
p > img {
	max-width: 100%;
}
figure {
	text-align: center;
	margin-bottom: 2em;
}
figure > figcaption {
	font-size: small;
	font-style: italic;
}
body > div li {
	padding-bottom: 1em;
}
blockquote {
	text-align: right;
	font-style: italic;
	font-size: large;
}

iframe {
	width: 100%;
}

/* Mobile, old small screens or tablet PCs */
@media only screen and (max-width: 1200px) {
	body.overflow {
		height: 100%;
		overflow-y: hidden;
	}
	body {
		margin-left: 10px;
		margin-right: 10px;
	}
	header {
		letter-spacing: normal;
		word-spacing: normal;
		line-height: 1em;
		font-size: small;
		font-weight: normal;
	}
	header .logo {
		max-width: 30px;
	}
	.languages > a {
		display: inline-block;
		padding-left: 5px;
	}
	nav > ul > li {
		display: none;
	}
	nav > ul > li:first-child {
		display: block;
	}
	nav.open {
		position: absolute;
		width: 100vw;
		height: 100vh;
		overflow-y: scroll;
		top: 0;
		left: 0;
		background: white;
	}
	nav.open ul {
		border-top: none;
		position: relative;
		width: 100%;
		box-sizing: border-box;
	}
	nav.open > ul > li > ul {
		margin-left: 2em;
		width: inherit;
	}
	nav.open > ul > li > ul > li > ul {
		margin-left: 2em;
		width: inherit;
		left: inherit;
	}
	nav.open li {
		display: block;
	}
	nav.open a {
		display: block;
		width: inherit;
	}
	nav ul {
		position: relative;
		display: block;
		width: 100%;
	}
}

/* Print */
@media print {
	.languages {
		display: none;
	}
	nav {
		display: none;
	}
	div.footer {
		border-top: none;
	}
	body {
		max-width: inherit;
	}
}